-- Verify numerus:quote_number_counter on pg

begin;

select company_id
     , year
     , currval
from numerus.quote_number_counter
where false;

select 1 / count(*) from pg_class where oid = 'numerus.quote_number_counter'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'numerus.quote_number_counter'::regclass;

rollback;
